Imports System.Timers

Namespace Workers
    Public Interface IWorker
        ReadOnly Property Interval As Integer
        ReadOnly Property Name As String

        Sub Setup()
        Sub Teardown()
        Sub Callback(manager As WorkerManager, e As ElapsedEventArgs)
    End Interface
End Namespace

